FAX Address Book Utility

The FAX Address Book Utility enables you to create and maintain address book entries. You can store the addresses on the MFP device or on your local PC. The address book is stored in an .FDT file.


Adding a Contact

  1. In the main dialog, click Load from device. Alternatively, click Open to load an address book file from the PC. The contents of the address book on the selected device appear in the list.

  2. Click Add. In the Contact section, enter the Name, FAX number, Company, and Department. Change the FAX communication speed and ECM selection if necessary.

  3. Click OK. The information appears in the list, with the Contact icon in the Type column.

  4. In the toolbar, click Save to device. The contents of the address book are written to the selected device.

  5. In the toolbar, you can click Save or Save as to store a copy of the address book file on the local PC. This file can be used with other devices.


Editing or Deleting Contacts

  1. In the main dialog, click Load from device. Alternatively, click Open to load an address book file from the PC. The contents of the address book on the selected device appear in the list.

  2. Select a contact in the address book by clicking on a row in the list.

  3. Click Edit to edit the selected contact.

  4. Click Delete to delete the selected contact.

  5. Click Delete duplicates to remove any duplicate entries.

  6. After making the changes, click OK to apply the changes to the list.

  7. In the toolbar, click Save to device. The contents of the address book are written to the selected device.

  8. In the toolbar, you can click Save or Save as to store a copy of the address book file on the local PC. This file can be used with other devices.


Adding a Group

You can organize contacts into groups. An address book must be open or have been previously loaded from a device.

  1. In the main dialog, click Add group.

  2. Enter a Group name.

  3. Select contacts to add to the group from the All contacts list.

  4. Click >> to add the contact to the Selected contacts list. To remove a contact from a group, select it in Selected contacts, and click << to remove it.

  5. Click OK to save the list.


Editing Groups

You can add or delete contacts from an existing group, or change the group name.

  1. In the main dialog, click Edit group.

  2. In the Edit Group Entry dialog, to add a contact to a group, select the contact in All contacts, and click >> to add it to the Selected contacts list. To remove a contact from a group, select it in Selected contacts, and click << to remove it.

  3. You can edit the name in the Group name field.

  4. Click OK to save the changes to the list.


Copying an Address Book to Another Device

  1. In the main dialog, click Load from device. The contents of the address book on the selected device appear in the list.

  2. Click Save or Save as to store a copy of the address book file on the local PC.

  3. Copy the .FDT file from the local PC to a PC that is connected to the destination device.

  4. Start the FAX Address Book Utility on the PC connected to the destination device.

  5. Click Open to open the address book file (.FDT).

  6. Click Save to device to load the address book file to the MFP device.


Block Numbers

Specific FAX numbers can be added to the blocked numbers list, to prevent FAX reception from devices that have the number set as the sending FAX number. To prevent receiving faxes from FAX machines that do not have a FAX number set, select Block all unknown numbers.


Blocking FAX Numbers

  1. In the main dialog, click Block numbers. If a dialog to select the target device displays, select the device.

  2. Click Load from device to load the blocked number list from the address book of the selected device.

  3. Select Enable number blocking.

  4. Type the FAX number into the FAX number box.

  5. Click Add to add the FAX number to the Blocked numbers list.

  6. Click Save to device to update the Blocked numbers list.

  7. Click Close to close the dialog.